prefix=/gnu/store/5wnq0lc3ln8867hy0lqlrvrdb1v88j7g-openssl-3.0.8
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: OpenSSL
Description: Secure Sockets Layer and cryptography libraries and tools
Version: 3.0.8
Requires: libssl libcrypto
